## rust-argfile 0.1.6

=== debian/changelog ===
rust-argfile (0.1.6-1) unstable; urgency=medium

  * Package argfile 0.1.6 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Sep 2023 23:20:51 +0100
