=== debian/control ===
Source: rust-argfile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fs-err-2+default-dev (>= 2.9.0-~~) <!nocheck>,
 librust-os-str-bytes-6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argfile
Homepage: https://github.com/rust-cli/argfile
X-Cargo-Crate: argfile
Rules-Requires-Root: no

Package: librust-argfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fs-err-2+default-dev (>= 2.9.0-~~),
 librust-os-str-bytes-6+default-dev,
 librust-shlex-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-argfile+default-dev (= ${binary:Version}),
 librust-argfile+response-dev (= ${binary:Version}),
 librust-argfile+shlex-dev (= ${binary:Version}),
 librust-argfile-0-dev (= ${binary:Version}),
 librust-argfile-0+default-dev (= ${binary:Version}),
 librust-argfile-0+response-dev (= ${binary:Version}),
 librust-argfile-0+shlex-dev (= ${binary:Version}),
 librust-argfile-0.1-dev (= ${binary:Version}),
 librust-argfile-0.1+default-dev (= ${binary:Version}),
 librust-argfile-0.1+response-dev (= ${binary:Version}),
 librust-argfile-0.1+shlex-dev (= ${binary:Version}),
 librust-argfile-0.1.6-dev (= ${binary:Version}),
 librust-argfile-0.1.6+default-dev (= ${binary:Version}),
 librust-argfile-0.1.6+response-dev (= ${binary:Version}),
 librust-argfile-0.1.6+shlex-dev (= ${binary:Version})
Description: Load additional CLI args from file - Rust source code
 This package contains the source for the Rust argfile crate, packaged by
 debcargo for use with cargo and dh-cargo.
