=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.1.6 --all-targets --all-features
Features: test-name=rust-argfile:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.2-~~), librust-wild-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.1.6 --all-targets
Features: test-name=librust-argfile-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.2-~~), librust-wild-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.1.6 --all-targets --no-default-features --features response
Features: test-name=librust-argfile-dev:response
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.2-~~), librust-wild-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.1.6 --all-targets --no-default-features --features shlex
Features: test-name=librust-argfile-dev:shlex
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.2-~~), librust-wild-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.1.6 --all-targets --no-default-features
Features: test-name=librust-argfile-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.2-~~), librust-wild-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
