## rust-argfile 0.2.1

=== debian/changelog ===
rust-argfile (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package argfile 0.2.1 from crates.io using debcargo 2.7.8
  * Disable windows deps
  * Upgrade fs-err to 3

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:01:42 +0000
