=== debian/control ===
Source: rust-argfile
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fs-err-3+default-dev <!nocheck>,
 librust-os-str-bytes-7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argfile
Homepage: https://github.com/rust-cli/argfile
X-Cargo-Crate: argfile
Rules-Requires-Root: no

Package: librust-argfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fs-err-3+default-dev,
 librust-os-str-bytes-7+default-dev
Provides:
 librust-argfile+default-dev (= ${binary:Version}),
 librust-argfile-0-dev (= ${binary:Version}),
 librust-argfile-0+default-dev (= ${binary:Version}),
 librust-argfile-0.2-dev (= ${binary:Version}),
 librust-argfile-0.2+default-dev (= ${binary:Version}),
 librust-argfile-0.2.1-dev (= ${binary:Version}),
 librust-argfile-0.2.1+default-dev (= ${binary:Version})
Description: Load additional CLI args from file - Rust source code
 Source code for Debianized Rust crate "argfile"
