=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.2.1 --all-targets --all-features
Features: test-name=rust-argfile:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+default-dev (>= 4.5.4-~~), librust-wild-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.2.1 --all-targets
Features: test-name=librust-argfile-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+default-dev (>= 4.5.4-~~), librust-wild-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argfile 0.2.1 --all-targets --no-default-features
Features: test-name=librust-argfile-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+default-dev (>= 4.5.4-~~), librust-wild-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable
